View Issue Details

IDProjectCategoryView StatusLast Update
0007343mantisbtreportspublic2016-07-19 04:19
ReporterbrodyAssigned Tovboctor 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.5 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0007343: synthesis graphs by category: page not long enough for legend with a lot of categories
Description

In the pie display the legend get cut by the end of the page (the frame each page is surrounded), if more than 25 categories exist.

TagsNo tags attached.

Activities

vboctor

vboctor

2016-07-09 17:36

manager   ~0053549

Handling long list of categories is done as part of the new graphing work in 2.0 release. However, we no longer use pie charts for this graph.

Issue History

Date Modified Username Field Change
2006-08-08 07:48 brody New Issue
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 17:36 vboctor Assigned To => vboctor
2016-07-09 17:36 vboctor Status new => resolved
2016-07-09 17:36 vboctor Resolution open => fixed
2016-07-09 17:36 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:36 vboctor Target Version => 2.0.0-beta.1
2016-07-09 17:36 vboctor Note Added: 0053549
2016-07-19 04:19 vboctor Status resolved => closed